@charset "utf-8";
/* CSS Document */
/*总定义*/
body{ font:12px/24px "宋体"; margin:0; padding:0; background-color:#fff;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px;}
ul,li{ margin:0; padding:0; list-style:none;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none; color:#09F}
img{ border:none; border:0; display:block;}
p{ margin:0; padding:0;}

.bbb{ background:url(../images/2013/bbbb_s1.jpg) no-repeat; width:1282px; height:278px; margin:0 auto;}

.top{ width:1000px; height:104px; margin:0 auto; background:url(../images/2013/top_s1.jpg);}
.logo{ float:left; width:324px; height:104px; padding-left:12px;}
.flash{ float:left; padding-left:10px;height:104px;}
.box_ff{ float:right; width:220px;}
.ff_box1{ padding-left:25px;}
.ff_box2{ padding-top:60px;}
.ff_box2 .f5{ float:left; width:80px; padding-left:38px;font:14px "宋体"; font-weight:bold;}
.ff_box2 .f4{float:left;width:80px;padding-left:10px;font:14px "宋体";font-weight:bold;}
.ff_box2 span a{ color:#FFF;}



.box{width:980px; height: auto; margin:0 auto; background-color:#fff;}
.nav{ width:980px; height:42px; background:url(../images/2013/nav_r1_c3_s1.jpg) repeat-x;}
.bg_nav_f{ background:url(../images/2013/nav_r1_c1_s1.jpg); width:3px; height:42px; float:left;}
.nav ul{ float:left; padding-left:8px;}
.nav li{ float:left; height:42px; line-height:42px; font:14px "宋体"; color:#fff; font-weight:bold; width:88px; text-align:center;}
.nav li a{color:#fff; height:42px; line-height:42px;}
.announcement{ width:980px; height:33px; padding-top:3px;}
.bg_f{ background: url(../images/2013/1_r1_c1_s1.jpg) bottom no-repeat; width:4px; height:30px; float:left;}
.bg_c{ background:url(../images/2013/1_r1_c4_s1.jpg) bottom repeat-x; height:30px; float: left; width:972px;}
.bg_r{ background:url(../images/2013/1_r1_c9_s1.jpg) bottom no-repeat; width:4px; height:30px; float:right;}
.bg_c p{ background:url(../images/2013/2_s1.jpg) 10px center no-repeat; text-indent:30px; float:left; line-height:30px; color:#333;}
.bg_c .f2{ float:left;line-height:30px; color:#656565; }
.bg_c .f3{ float: right;line-height:30px; color:#656565; padding-right:10px;}

.mian{ width:980px; height:auto; margin:0 auto; }

/*首页左边--------------------------开始*/
.mian_lfet{ width:214px; float:left; padding-top:10px; height: auto;}
.mian_lfets{ width:214px; float:left; height: auto;}
.box_f_1{ height: auto;}
.top_1{ background:url(../images/2013/3_s1.jpg); width:214px; height:34px;}
.top_1 h1{ font:14px "宋体"; color:#fff; font-weight:bold; line-height:30px; padding-left:10px; float:left;}
.top_1 span{ float:right; line-height:30px; padding-right:10px;}
.content_f_box{width:212px; height:auto; border-bottom:1px solid #B0CEE6;border-left:1px solid #B0CEE6;border-right:1px solid #B0CEE6;}
.content_f_1{ width:189px; height:auto;margin:0 auto;}
.content_f_1_1{height: auto;}
.content_f_1_1 li{padding-top:10px;}
.content_f_1_1 li span{ display:block;}
.content_f_1_1 li a{ font-size:12px; font-weight:bold; color:#004BA8; display:block;background:url(../images/2013/4_s1.jpg)  no-repeat; width:189px; height:28px; line-height:28px; text-indent:25px;}


.content_f_1_2{height: auto; padding-top:10px; margin-bottom:10px;}
.box_sx{}
.hidden {DISPLAY: none}
.pnav-cnt { WIDTH: 189px; height: auto;}
.pnav-box {BACKGROUND: url(../images/2013/4_s2.jpg) no-repeat}
.box-title {PADDING-LEFT: 7px; LINE-HEIGHT: 28px; HEIGHT: 28px;}
.box-title .btn-unfold {MARGIN-TOP: 10px}
.box-title .btn-fold {MARGIN-TOP: 10px}
.pnav-letter {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004BA8;}
.btn-unfold {BACKGROUND: url(../images/2013/y_bg.png) no-repeat; FLOAT: left; WIDTH: 13px; MARGIN-RIGHT: 5px; HEIGHT: 13px}
.btn-fold {BACKGROUND: url(../images/2013/T02.png) no-repeat; FLOAT: left; WIDTH: 13px; MARGIN-RIGHT: 5px; HEIGHT: 13px}
.box-list {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
.box-list LI {PADDING-LEFT: 15px; LINE-HEIGHT: 28px}
.pnav-box LI{background:url(../images/2013/v_bg.png) 5px center no-repeat; float:left; margin-left:5px; width:70px;}


#root{width:189px;overflow:hidden; clear:both; margin-top:10px;}
#root li{line-height:28px; background: url(../images/2013/4_s2.jpg) no-repeat; }
#root .rem{padding-left:10px;}
#root .add{background: url(../images/2013/T02.png) 8px no-repeat;}
#root .ren{background: url(../images/2013/y_bg.png) 8px no-repeat;}
#root li a{color:#333;padding-left:5px;outline:none;blr:expression(this.onFocus=this.blur());}
#root li input{vertical-align:middle;margin-left:5px;}
#root .two{display:none;}
#root .two li{ background: url(../images/2013/v_bg.png) left center no-repeat; float:left; margin-left:10px; width:75px;}
#root li span{font-weight:bold; color:#004BA8;}








.img_3{ padding-top:13px; width:214px; height:54px; margin-bottom:10px;}

.box_f_2{ height: auto; padding-top:10px;}
.content_f_2{width:212px; height:360px; border-bottom:1px solid #B0CEE6;border-left:1px solid #B0CEE6;border-right:1px solid #B0CEE6; clear:both;}

.img_box{ padding-top:5px;}
.img_box img{ width:180px; height:120px; margin:0 auto; display:block;}
.img_box p{ text-align:center; padding-top:5px;}
.content_f_2 ul{ padding-left:10px; padding-top:5px; }
.content_f_2 li{ display:block; height:24px; line-height:24px;}
.content_f_2 li a:hover{text-decoration: underline;height:24px; line-height:24px;}
.b1{ background:url(../images/2013/n1.png) left center no-repeat; text-indent:18px;}
.b2{ background:url(../images/2013/n2.png) left center no-repeat; text-indent:18px;}
.b3{ background:url(../images/2013/n3.png) left center no-repeat; text-indent:18px;}
.b4{ background:url(../images/2013/n4.png) left center no-repeat; text-indent:18px;}
.b5{ background:url(../images/2013/n5.png) left center no-repeat; text-indent:18px;}
.b6{ background:url(../images/2013/n6.png) left center no-repeat; text-indent:18px;}
.b7{ background:url(../images/2013/n7.png) left center no-repeat; text-indent:18px;}
.b8{ background:url(../images/2013/n8.png) left center no-repeat; text-indent:18px;}}

.box_f_3{ height: auto; padding-top:10px;}
.content_f_3{width:212px; height:269px; border-bottom:1px solid #B0CEE6;border-left:1px solid #B0CEE6;border-right:1px solid #B0CEE6; clear:both;}
select{ width:190px; height:20px; margin-top:20px; margin-left:10px;}
.img_1{ border-top:1px solid #B0CEE6; margin-top:20px;}
.img_1 ul{ width:198px; height:auto; margin:0 auto;}
.img_1 li{ width:198px; height:36px; padding-top:8px;}

/*首页左边--------------------------结束*/

.mian_right{ width:750px; float:right; height:auto; }
.box_r_1{ padding-top:10px; height:300px;}
.r_c_1{ width:350px; height:305px; float:left;}
/*首页图片切换--------------------------开始*/
#player{position:relative;width:350px;height:300px;overflow:hidden;background:#fff; }
#player .Limg{position:relative;height:250px;}
#player .Limg li{position:absolute;background:#fff;}
#player .Limg li  p{line-height:30px; font-size:14px; padding-left:10px; background-color:#666; color:#FFF; text-align:center}
#player .Nubbt{
	position:absolute;
	z-index:9;
	right:5px;
	bottom:30px;
	line-height:25px;

}
#player .Nubbt span{background:#9C9C9C;padding:1px 5px;margin:0 2px; font-style:normal;cursor:pointer; font:12px "宋体"; color:#666; width:20px; height:20px;}
#player .Nubbt span.on{background:#FF7E00;color:#fff; width:20px; height:20px;}
/*首页图片切换------结束*/
.r_c_2{ width:385px; height:305px; float: right; border:1px solid #B0CEE6}
.r_c_2_top{ width:385px; height:28px; background:url(../images/2013/7_r1_c3_s1.jpg) repeat-x;}
.r_c_2_top h1{ background:url(../images/2013/7_r1_c1_s1.jpg); width:100px; height:28px;font:14px "宋体"; color:#07539F; font-weight:bold; text-indent:23px; line-height:28px; float:left;}
.r_c_2_top h3{ background:url(../images/2013/7_r1_c1_s2.jpg); width:140px; height:28px;font:14px "宋体"; color:#07539F; font-weight:bold; text-indent:23px; line-height:28px; float:left;}
.r_c_2_top h3.hover a{ color:#FF0000; font-weight:bold}
.r_c_2_top h3 a{ color:#07539F;}
.r_c_2_top span{ float:right; padding-right:10px; line-height:28px;}

.r_c_2_tops{ width:369px; height:30px; background:url(../images/2013/12_r1_c1_s16.jpg) repeat-x; }
.r_c_2_tops h1{width:78px; height:30px;font:14px "宋体"; color:#07539F; font-weight:bold; line-height:30px; float:left; margin-left:5px; text-align:center}
.r_c_2_tops .hover{ background:url(../images/2013/7_r1_c1_s1111.jpg); color:#FFFFFF}
.r_c_2_tops h3{ width:78px; height:30px;font:14px "宋体"; font-weight:bold; line-height:30px; float:left; text-align:center; margin-left:12px;}
.r_c_2_tops h3 a{ color:#07539f}
.r_c_2_tops h1 a{ color:#07539f}
.r_c_2_tops h1.hover a{ color:#FFffff; font-weight:bold}
.r_c_2_tops h3.hover a{ color:#FFffff; font-weight:bold}
.r_c_2_tops span{ float:right; padding-right:10px; line-height:28px;}

.r_c_2_tope{ width:385px; height:28px; background:url(../images/2013/7_r1_c3_s1.jpg) repeat-x;}
.r_c_2_tope h1 a{ color:#07539F;}
.r_c_2_tope h1 .hover a{ color:#07539f; font-weight:bold}
.r_c_2_tope h1{width:110px; height:28px;font:14px "宋体"; color:#07539F; font-weight:bold; text-indent:23px; line-height:28px; float:left;}
.r_c_2_tope h3:hover{ background:url(../images/2013/10_r2_c6_s11.jpg); color:#07539f}
.r_c_2_tope h1:hover{ background:url(../images/2013/10_r2_c6_s1.jpg); color:#07539f}
.r_c_2_tope h1.hover{ background:url(../images/2013/10_r2_c6_s1.jpg); color:#07539f}
.r_c_2_tope h3.hover{ background:url(../images/2013/10_r2_c6_s11.jpg); color:#07539f}
.r_c_2_tope h3{ width:110px; height:28px;font:14px "宋体"; color:#07539F; font-weight:bold; text-indent:30px; line-height:28px; float:left; margin-left:4px;}
.r_c_2_tope h3 .hover a{ color:#07539f; font-weight:bold}
.r_c_2_tope h3 a{ color:#07539F;}
.r_c_2_tope span{ float:right; padding-right:10px; line-height:28px;}

.r_c_2_c{ width:355px; height:107px; margin:0 auto; background:url(../images/2013/8_s1.jpg) bottom repeat-x;}
.r_c_2_c h2{font:18px "宋体"; color:#FF0000; font-weight:bold; text-align:center; line-height:30px; padding-top:14px;}
.r_c_2_c p{ text-indent:24px; color:#666;}
.r_c_2 ul{ padding-left:20px; padding-top:13px;}
.r_c_2 li{ background:url(../images/2013/9_s1.jpg) left center no-repeat; text-indent:10px; font-size:14px;}

.box_r_2{ padding-top:15px; height:203px;width:750px; clear:both;}
.r_c_2_1{ width:350px; height:203px;border:1px solid #B0CEE6; float: left;}

.r_c_2_1_top{ width:350px; height:28px; background:url(../images/2013/7_r1_c3_s1.jpg) repeat-x;}
.r_c_2_1_top h1{ background: url(../images/2013/10_r1_c1_s1.jpg); width:100px; height:28px;font:14px "宋体"; color:#07539F; font-weight:bold; text-indent:30px; line-height:28px; float:left;}
.r_c_2_1_top span{ float:right; padding-right:10px; line-height:28px;}
.img_2{ width:106px; height:155px; float:left; padding-top:10px; padding-left:10px;}
.img_2 p{ text-align:center; font-size:14px;}
.r_c_2_1 ul{ float:left; padding-left:10px; padding-top:10px;}
.r_c_2_1 li{ background:url(../images/2013/9_s1.jpg) left center no-repeat; text-indent:10px; font-size:14px;}

.r_c_2_2{ width:385px; height:203px;border:1px solid #B0CEE6; float: right;}
.r_c_2_2_top{ width:385px; height:28px; background:url(../images/2013/7_r1_c3_s1.jpg) repeat-x;}
.r_c_2_2_top h1{ background: url(../images/2013/10_r2_c6_s1.jpg); width:100px; height:28px;font:14px "宋体"; color:#07539F; font-weight:bold; text-indent:30px; line-height:28px; float:left;}
.r_c_2_2_top span{ float:right; padding-right:10px; line-height:28px;}
.r_c_2_2 ul{ float:left; padding-left:10px; padding-top:10px;}
.r_c_2_2 li{ background:url(../images/2013/9_s1.jpg) left center no-repeat; text-indent:10px; font-size:14px;}

.box_r_3{ width:750px; height:110px; padding-top:10px; clear:both;}

.box_r_4{ padding-top:10px; height:300px; clear:both;}
.r_c_4_1{ float:left; width:370px; height:auto;}
.r_c_4_top1{ background:url(../images/2013/12_r1_c1_s1.jpg); width:369px; height:30px;}
.r_c_4_top1 h1{ font-size:14px; color:#fff; line-height:30px; text-indent:15px; float:left;}
.r_c_4_top1 span{ float:right; line-height:30px; padding-right:10px;}
.r_c_4_c{width:367px; height:275px; border-bottom:1px solid #B0CEE6; border-left:1px solid #B0CEE6; border-right:1px solid #B0CEE6;}

.r_c_4_c1{ width:350px; height:110px; background:url(../images/2013/8_s1.jpg) bottom repeat-x;}
.r_c_4_c1 img{ float:left; padding:10px 0px 0px 10px;}
.r_c_4_c1 h2{ padding-top:10px; text-indent:15px;float:left; font-size:14px}
.r_c_4_c1 p{ padding-top:5px; text-indent:15px; padding-left:10px; float:left; width:245px;}
.r_c_4_c1 p a{ color: #900;}

.r_c_4_c2 ul{padding-left:10px; padding-top:10px;}
.r_c_4_c2 li{background:url(../images/2013/9_s1.jpg) left center no-repeat; text-indent:10px; font-size:14px; line-height:30px;}

.r_c_4_2{ float: right;width:370px; height:auto;}
.r_c_4_3{ float: left;width:370px; height:auto; padding-top:10px;}
.r_c_4_4{ float: right;width:370px; height:auto; padding-top:10px;}

.link{ padding-top:10px;  clear:both; width:978px; margin:0 auto;}
.link_c{width:978px; height:100px; border:1px solid #B0CEE6;}
.link_c li{ width:167px; height:67px; padding:15px 0px 0px 25px; float:left;}

.footer{ width:980px; height:auto; padding-top:10px; margin:0 auto;clear:both;}
.foot{ background:url(../images/2013/14_s1.jpg) repeat-x;width:980px; height:80px;}
.foot_c{ width:800px; height:85px; float:right; padding-top:20px; background: url(../images/2013/15.gif) 720px bottom no-repeat; margin-right:60px;}
.foot2{ width:100px; height:85px; float:left; padding-top:20px; margin-left:20px;}
.foot_c p{ font:12px/24px "宋体"; text-align:center; color:#333;}

.more1{ height:32px; float:right; line-height:32px; padding-right:20px; color:#666666}
.ml20{ font-size:12px; color:#666666}
.ml20 a{ font-size:12px; color:#666666}




/* 分页 */
#pages { padding:10px 0 10px; font-size:12px; text-align:center; font-family:"宋体"; clear:both}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;font-size:12px;}
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none; font-size:12px; }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px; font-size:12px;}


.box_lb{ border:1px solid #B0CEE6; height: auto; }
.box_lbb{ border:1px solid #B0CEE6;}
.top1{ background:url(../images/2013/7_r1_c3_s1.jpg) repeat-x; height:28px;}
.top1 h1{ float:left; height:28px; font-size:14px; font-weight:bold; color: #0B549D; padding-left:10px; line-height:28px;}
.top1 .more{ float:right; padding-right:10px;line-height:28px;}
.content2_lb{ padding-top:5px; padding-left:10px; clear:both;}
.content2_lb ul{}
.content2_lb li{ background:url(../images/2013/5_s1_1.jpg) bottom repeat-x; height:28px; line-height:28px; _margin-bottom:-2px;}
.content2_lb li a{background:url(../images/2013/3_s1_1.jpg)  left center no-repeat; height:24px; line-height:24px; padding-left:10px; float:left; }
.content2_lb li span{ float:right; width:80px;}



/*内容页*/
.list_r{ width:706PX; float:right; margin-top:10px;}
.news-list {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    overflow: hidden; border:1px solid #B0CEE6;
}
.news-tu {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    overflow: hidden; border:1px solid #B0CEE6;
}
.news-list-title {
    padding-left: 25px;
    background: url(../images/2013/7_r1_c3_s1.jpg) repeat-x; height:28px;
    font-size: 12px;
    line-height: 30px;color:#333; border-bottom:solid 1px #dcdcdc;
}

.ft18 {
    font-size: 20px;
    color: rgb(0, 0, 0);
}
.news-lista {
    padding: 5px 10px;
}
.news-lista a{ color:#666;}
.news-lista li {
    color: #666666;
    line-height: 21px;
    padding: 10px 5px;
}
.news-lista li .title {
    line-height: 40px;
    text-align: center;
}
.news-lista li .title a {

    color: #8D0000;
    font-size: 16px;
    font-weight: bolder;
    padding-left: 18px;
}

.news-lista li .click {
    border-bottom: 4px solid #EFEFEF;
    line-height: 32px;
    text-align: center;
}
.prevnextblock { padding-top:5px; padding-bottom:4px;
    clear: both; border-top: 1px dashed #CCCCCC;
    height: 100%;
    line-height: 20px;
    overflow: hidden;
    padding: 0 15px;
	font-size:14px;
}
.prevnextblock a{ color:#666;}
.news-list p{line-height:28px; padding:5px 0; font-size:14px}
.news-list p a{ font-size:14px}
.mt10{ margin-top:10px;}
.fenx{ width:100%; height:32px;}
.fenx p{ width:300px; float:left; line-height:32px;}
#share {
    width: 248px;
    padding:15px 0 5px 5px; float:right;
}
#share div {
    float: left;
    font-size: 12px;
    line-height: 20px;
}
.Hspace-1-6 {
	CLEAR: both; OVERFLOW: hidden; WIDTH: 1px; HEIGHT: 1px
}
/* 默认幻灯片 */
.FocusPic{zoom:1;position:relative; overflow:hidden}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:350px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px; font-weight:bold; text-align:center}
.FocusPic .change{bottom:29px;height:20px;right:3px;*right:5px;_right:8px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#fff;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline; }
.FocusPic .change i.cur {background:#FF7700;}
/*2013-08-17 增加的CSS*/
.Dadiv{ position:relative}
.tqi{ position:absolute; right:0; bottom:auto; top:385px; color:#6b6b6b}
/*本院简介下拉*/
.limenu{ position:absolute; left:88px; top:42px; width:88px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.limenu a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.limenu a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.limenu{ cursor:pointer}
/*新闻动态下拉*/
.newdt{ position:absolute; left:178px; top:42px; width:88px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.newdt a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.newdt a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.newdt{ cursor:pointer}
/*媒体聚焦下拉*/
.meiti{ position:absolute; left:279px; top:42px; width:100px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.meiti a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 5px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.meiti a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.meiti{ cursor:pointer}
/*科研管理下拉*/
.yiqi{ position:absolute; left:353px; top:42px; width:88px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.yiqi a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.yiqi a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.yiqi{ cursor:pointer}
/*专家学者下拉*/
.falv{ position:absolute; left:438px; top:42px; width:96px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.falv a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.falv a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.falv{ cursor:pointer}
/*智库观点下拉*/
.kepu{ position:absolute; left:528px; top:42px; width:88px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.kepu a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.kepu a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.kepu{ cursor:pointer}
/*期刊出版下拉*/
.anli{ position:absolute; left:610px; top:42px; width:110px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.anli a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.anli a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.anli{ cursor:pointer}
/*基地建设下拉*/
.zl{ position:absolute; left:705px; top:42px; width:88px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.zl a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 10px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.zl a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.zl{ cursor:pointer}
/*数字化建活下拉*/
.zhibu{ position:absolute; left:880px; top:42px; width:100px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.zhibu a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 5px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.zhibu a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.zhibu{ cursor:pointer}
/*信息公开下拉*/
.info{ position:absolute; left:792px; top:42px; width:90px; border:1px solid #8ec5f4;  background:#8ec5f4; z-index:100}
.info a{ color:#000; cursor:pointer; display:block; height:22px; line-height:22px; border-bottom:1px solid #a8d5fb;  padding:0 4px;font-size:12px; font-weight:100; text-decoration:none; text-align:center}
.info a:hover{ background:#0d4790; color:#FFF; text-decoration:none}
.info{ cursor:pointer}

/*子站展开 */
.sidebar{width:189px; float:left; margin-top:4px;}
.sidebar .menu{}
.sidebar .menu_main{border-top:none; font-size:14px;}
.sidebar .menu_main dt{background:url(../images/2013/4_s2.jpg) repeat-x; height:31px; line-height:31px; cursor:pointer; padding-left:7px; margin-top:7px;}
.sidebar .menu_main dt span{display:block; background:url(../images/2013/j_bg.png) left center no-repeat; padding-left:18px; font-size:12px; color:#004BA8; font-weight:bold}
.sidebar .menu_main .cur dt{margin-bottom:5px;}
.sidebar .menu_main .cur dt span{background:url(../images/2013/y_bg.png) left center no-repeat;}
.sidebar .menu_main dd{display:none; font-size:12px;}
.sidebar .menu_main dd a{color:#333; background:url(../images/2013/v_bg.png) left center no-repeat; padding-left:8px; float:left;}
.sidebar .menu_main dd a:hover{color:#3366CC;}
.sidebar .menu_main .cur dd{display:block; height:20px; line-height:20px;  margin-bottom:5px;}
.sidebar .feedback{border:#d5d5d5 solid 1px; padding:1px; margin-bottom:10px;}
.sidebar .feedback strong{background-color:#F2F2F2; display:block; height:28px; line-height:28px;}
.sidebar .feedback strong a{color:#3366CC;}


/*领导介绍---------------------*/
.box_ld{ padding-top:20px;}
.box_ld h1{ width:650px; height:40px; border:1px solid #E7E7E7; margin:0 auto; text-align:center; line-height:40px; font-size:16px; color: #900;}
.ld_box1{width:650px;margin:0 auto; height:210px; padding-top:20px; border-bottom:1px  dashed #ccc;}
.img_ld{ width:153px; height:188px; border:1px solid #E7E7E7; float:left;}
.img_ld img{ margin:0 auto; padding-top:3px;}
.c_ld{ float: right; padding-left:20px; width:470px; }
.c_ld h2{ font-size:14px; font-weight:bold}
.c_ld p{text-indent:24px; line-height:30px; padding-top:10px;}
.c_ld span a{ color:#F00;padding-top:10px;}
.news-contents{ line-height:26px; color:#333333; width:680px; padding-left:12px;}
.page1{width:650px; height:40px; border:1px solid #E7E7E7; margin:0 auto; text-align:center; line-height:40px; font-size:16px; color: #900; font-weight:bold}

/*期刊---------------开始*/
.bb_box{ width:748px; height: auto; border:1px solid #B0CEE6}
.bb_box1{ height:auto;width:735px; padding-top:5px;}
.bb_box1_1{ width:490px; height:auto;  float:left; margin-left:15px;border:1px solid #CCC;_margin-left:8px;}
.bb_box1_1s{ width:718px; height:auto;  float:left; margin-left:15px;border:1px solid #CCC;_margin-left:8px; margin-top:13px;}
.bb_top h2{ font-size:14px; color:#900; height:30px; line-height:30px; background-color: #DBDBDB;text-indent:10px;}
.bb_tops h2{ font-size:14px; color:#900; height:30px; line-height:30px; background-color: #DBDBDB;text-indent:10px; width:650px; float:left}
.bb_tops span{ font-size:14px; color:#900; height:30px; line-height:30px; background-color: #DBDBDB;text-indent:10px; width:68px; float:right}
.bb_c{ float:left; padding-left:20px;padding-top:10px; font-size:14px; padding-bottom:8px;}
.img_bb{ float:left; padding-top:10px; padding-left:10px; margin-bottom:10px;}
.img_bb img{border: 1px solid #DDDDDD; padding:2px; margin-left:15px;}
.bb_c p{ font-size:14px;}



.bb_box2{ padding-top:15px; clear:both}
.bb_box2_1{ width:718px; height: auto; margin-left:15px;border:1px solid #CCC;}
.bb_c2{ padding-top:10px;font-size:14px; clear:both; width:680px; margin:0 auto; padding-bottom:8px;}
.bb_c2 h3{ text-align:center;}
.bb_c2 p{font-size:14px;}
.nn_box{ height:60px; width:auto; padding:20px 0px 0px 20px;}
.nn_1{ width:107px; height:33px;}




.bb_box3{ width:718px;border:1px solid #CCC; margin-top:15px; margin-left:15px; margin-bottom:20px; height:260px;}
.bb_c3{ padding-top:10px;width:680px; margin:0 auto;height: auto; padding-bottom:8px;}

.bb_c3 li{background:url(../images/3_s1_1.jpg)  left center no-repeat; height:30px; line-height:30px; padding-left:10px; font-size:14px; float:left; width:300px;}

.bb_box4{ width:210px; float: right; border:1px solid #CCC;  height:370px;}
.bb_box4 ul{ padding-left:10px; padding-top:10px;}
.bb_box4 li{ line-height:30px;font-size:14px;}


/*期刊---------------开始*/
.content_f_2_sy{width:212px; height:343px; border-bottom:1px solid #B0CEE6;border-left:1px solid #B0CEE6;border-right:1px solid #B0CEE6; clear:both;}
.content_f_2_sy li{ float:left; padding:25px 0px 0px 10px;}
.content_f_2_sy li p{ text-align:center; height:30px; line-height:30px;}


/*数据化建设-------------------*/
.box_sj{ height:auto; clear:both;}

.box_sj li{ float:left; width:222px; height: auto; padding:20px 0px 0px 15px;}
.box_sj li img{ width:160px; height:70px; margin:0 auto;}
.box_sj li p{ text-align:center; padding-top:5px;}
.box_sj li p a:hover{text-decoration: underline;}

/*内容页新增-------------------*/
.news-content{ font-size:14px; line-height:28px; color:#333333}
.news-content a{ font-size:14px; line-height:28px; color:#333333}

.tu_list01 li{ float: left; padding:10px 0px 0px 15px;}
.tu_list li a img { border:1px solid #ccc; width:150px; height:130px; display:block;}
.tu_list li a:hover img { border:1px solid   #87B805;}
/*蓝皮书新增-------------------*/
.tu_list01 li{ float: left; padding:10px 0px 0px 22px;}
.tu_list li a img { border:1px solid #ccc; width:210px; height:292px; display:block;}
.tu_list li a:hover img { border:1px solid   #0066FF;}

.tu_list li img{ padding:3px;}
.tu_list li p{ text-align:center; padding-top:10px; font-size:12px}